Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Used to describe the content that a surface will contain, whether color information, alpha information (translucence vs. opacity), or both.
- Field
  Cairo.Content The surface will hold alpha content only. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Content The surface will hold color content only. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Content The surface will hold color and alpha content. 1.0.5000.0 2.0.0.0